package cn.gyee.tamplate.model;
// default package

//default package

import java.util.Date;


public class Project implements java.io.Serializable {


    
    
	  private static final long serialVersionUID = 1L;
		// Fields

		private String id;
		private String code;
		private String name;
		private String aname;
		private String windpowerstationid;
		private Double capacity;
		private String capacityunit;
		private Integer quantity;
		private String model;
		private Date commissiondate;
		private String masterphone;
		private String shiftforeman;
		private String shiftforemanphone;
		private Integer ordernum;
		public String getId() {
        	return id;
        }
		public void setId(String id) {
        	this.id = id;
        }
		public String getCode() {
        	return code;
        }
		public void setCode(String code) {
        	this.code = code;
        }
		public String getName() {
        	return name;
        }
		public void setName(String name) {
        	this.name = name;
        }
		public String getAname() {
        	return aname;
        }
		public void setAname(String aname) {
        	this.aname = aname;
        }
		public String getWindpowerstationid() {
        	return windpowerstationid;
        }
		public void setWindpowerstationid(String windpowerstationid) {
        	this.windpowerstationid = windpowerstationid;
        }
		public Double getCapacity() {
        	return capacity;
        }
		public void setCapacity(Double capacity) {
        	this.capacity = capacity;
        }
		public String getCapacityunit() {
        	return capacityunit;
        }
		public void setCapacityunit(String capacityunit) {
        	this.capacityunit = capacityunit;
        }
		public Integer getQuantity() {
        	return quantity;
        }
		public void setQuantity(Integer quantity) {
        	this.quantity = quantity;
        }
		public String getModel() {
        	return model;
        }
		public void setModel(String model) {
        	this.model = model;
        }
		public Date getCommissiondate() {
        	return commissiondate;
        }
		public void setCommissiondate(Date commissiondate) {
        	this.commissiondate = commissiondate;
        }
		public String getMasterphone() {
        	return masterphone;
        }
		public void setMasterphone(String masterphone) {
        	this.masterphone = masterphone;
        }
		public String getShiftforeman() {
        	return shiftforeman;
        }
		public void setShiftforeman(String shiftforeman) {
        	this.shiftforeman = shiftforeman;
        }
		public String getShiftforemanphone() {
        	return shiftforemanphone;
        }
		public void setShiftforemanphone(String shiftforemanphone) {
        	this.shiftforemanphone = shiftforemanphone;
        }
		public Integer getOrdernum() {
        	return ordernum;
        }
		public void setOrdernum(Integer ordernum) {
        	this.ordernum = ordernum;
        }
	
	

}